import { AppController } from './AppController';
import { ChartViewController } from './ChartViewController';
import { QueryRunnerController } from './QueryRunnerController';
import { PeriodObservationController } from './PeriodObservationController';
import { EstiloCSSController } from './EstiloCSSController';
import { ColorPaletteController } from './ColorPaletteController';
import { MenuConfigurationController } from './MenuConfigurationController';
import { PeriodsController } from './PeriodsController';
import { DBConnectionController } from './DBConnectionController';
import { DefaultColumnsController } from './DefaultColumnsController';
import { RelatedStructuresController } from './RelatedStructuresController';

export default {
  AppController,
  ChartViewController,
  QueryRunnerController,
  EstiloCSSController,
  PeriodObservationController,
  ColorPaletteController,
  DBConnectionController,
  DefaultColumnsController,
  MenuConfigurationController,
  PeriodsController,
  RelatedStructuresController
};
